% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/geocode_ide_uy.R
\name{geocode_ide_uy}
\alias{geocode_ide_uy}
\title{A function to geocoding directions using IDE_uy}
\usage{
geocode_ide_uy(x, details = F)
}
\arguments{
\item{x}{Dataframe with unless 3 variables: dpto = corresponding to the department, loc = city / location, dir = to the address.}

\item{details}{Logical value, default FALSE for X and Y variables only, if TRUE keep all variables of the service.}
}
\value{
The DafaFrame x with the coordinates variables append (x and y)
}
\description{
A function to geocoding directions using IDE_uy
}
\details{
https://direcciones.ide.uy/swagger-ui.html#/geocode,_reverse,_inversa
}
\examples{
\donttest{
# x1 <- cbind(dpto="Montevideo",loc="Montevideo",dir="Av. 18 de julio 1453")
# x2 <- data.frame(x1, stringsAsFactors = F)
# geocode_ide_uy(x2)
}
}
\seealso{
Other service: 
\code{\link{add_geom}()},
\code{\link{load_geouy}()},
\code{\link{reverse_ide_uy}()},
\code{\link{tiles_geouy}()},
\code{\link{where_uy}()},
\code{\link{which_uy}()}
}
\concept{service}
\keyword{IDE_uy}
\keyword{geocoding}
