% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/reverse_ide_uy.R
\name{reverse_ide_uy}
\alias{reverse_ide_uy}
\title{A function to reverse geocoding from coordinates (EPSG 4326) using IDE_uy}
\usage{
reverse_ide_uy(x, details = F)
}
\arguments{
\item{x}{Dataframe with unless 2 variables: lat = latitud in EPSG:4326 & longitud in EPSG:4326.}

\item{details}{Logical value, default FALSE for X and Y variables only, if TRUE keep all variables of the service.}
}
\value{
The DafaFrame x with the direction variables append (address, nomVia, tip_via, portalNumber, letra, 
postalCode, localidad, departamento, manzana, solar and km)
}
\description{
A function to reverse geocoding from coordinates (EPSG 4326) using IDE_uy
}
\details{
https://direcciones.ide.uy/swagger-ui.html#/Geocode
}
\examples{
\donttest{
# x <- data.frame(cbind(lat = -34.77882, lon = -56.06476))
# reverse_ide_uy(x)
}
}
\seealso{
Other service: 
\code{\link{add_geom}()},
\code{\link{geocode_ide_uy}()},
\code{\link{load_geouy}()},
\code{\link{tiles_geouy}()},
\code{\link{where_uy}()},
\code{\link{which_uy}()}
}
\concept{service}
\keyword{IDE_uy}
\keyword{geocoding}
\keyword{reverse}
