% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/where_uy.R
\name{where_uy}
\alias{where_uy}
\title{This function return an 'sf' object with the geometry of the consult id or group of ids, of an administrative units in Uruguay.}
\usage{
where_uy(c = "Localidades pg", d = "cod", e, crs = 32721)
}
\arguments{
\item{c}{Define the geometries to consult: may be: "Departamentos", "Secciones", "Zonas", etc. View(metadata) for details.}

\item{d}{A vector who determines the variables to be consult, with two options: "cod" or "name". Default "cod".}

\item{e}{A vector who determines the ids or names to identify.}

\item{crs}{Define the Coordinate Reference Systems you want the output, default 32721}
}
\value{
sf object with the geometries of the d ids
}
\description{
This function return an 'sf' object with the geometry of the consult id or group of ids, of an administrative units in Uruguay.
}
\examples{
\donttest{
x <- where_uy(c = "Localidades pg", d = "cod", e = c(1120, 2220))
}
}
\seealso{
Other service: 
\code{\link{add_geom}()},
\code{\link{geocode_ide_uy}()},
\code{\link{load_geouy}()},
\code{\link{reverse_ide_uy}()},
\code{\link{tiles_geouy}()},
\code{\link{which_uy}()}
}
\concept{service}
\keyword{IDE}
\keyword{INE}
\keyword{MIDES}
